Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0033

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2001-0033
Last Modified 05 Sep 2008 04:23:06
Published 16 Feb 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0033

Summary

KTH Kerberos IV allows local users to change the configuration of a Kerberos server running at an elevated privilege by specifying an alternate directory using with the KRBCONFDIR environmental variable, which allows the user to gain additional privileges.

Vulnerable Systems

Operating System

  • Netbsd 1.5

Application

  • Kth Kerberos 4


References

BUGTRAQ - 20001210 KTH upgrade and FIX

BUGTRAQ - 20001208 Vulnerabilities in KTH Kerberos IV

XF - kerberos4-user-config


Last Updated: 27 May 2016 10:36:06